<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 1.3
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">1.3</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1">this is my long string</data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        [base64 mime encoded serialized .NET Framework object]
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        [base64 mime encoded string representing a byte array form of the .NET Framework object]
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used forserialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>1.3</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="tbrMain.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="tbrMain.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="tbrMain.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="tbbApprove.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="tbbApprove.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="tbbReject.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="tbbReject.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="tbbCancel.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="tbbCancel.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="pnlFill.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="pnlFill.SnapToGrid" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </data>
  <data name="pnlFill.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="pnlFill.GridSize" type="System.Drawing.Size, System.Drawing, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>8, 8</value>
  </data>
  <data name="pnlFill.DrawGrid" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </data>
  <data name="pnlFill.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="rtbMessage.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="rtbMessage.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="rtbMessage.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="gbxTop.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="gbxTop.GridSize" type="System.Drawing.Size, System.Drawing, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>8, 8</value>
  </data>
  <data name="gbxTop.SnapToGrid" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </data>
  <data name="gbxTop.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="gbxTop.DrawGrid" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </data>
  <data name="gbxTop.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="label2.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="label2.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="label2.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="lblFrom.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="lblFrom.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="lblFrom.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="lblTo.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="lblTo.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="lblTo.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="lblTitle.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="lblTitle.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="lblTitle.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="label9.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="label9.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="label9.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="label8.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="label8.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="label8.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="label1.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="label1.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="label1.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="lblDate.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="lblDate.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="lblDate.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="ilToolbar.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="ilToolbar.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="ilToolbar.Location" type="System.Drawing.Point, System.Drawing, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </data>
  <data name="ilToolbar.ImageStream" mimetype="application/x-microsoft.net.object.binary.base64">
    <value>
        AAEAAAD/////AQAAAAAAAAAMAgAAAFpTeXN0ZW0uV2luZG93cy5Gb3JtcywgVmVyc2lvbj0xLjAuNTAw
        MC4wLCBDdWx0dXJlPW5ldXRyYWwsIFB1YmxpY0tleVRva2VuPWI3N2E1YzU2MTkzNGUwODkFAQAAACZT
        eXN0ZW0uV2luZG93cy5Gb3Jtcy5JbWFnZUxpc3RTdHJlYW1lcgEAAAAERGF0YQcCAgAAAAkDAAAADwMA
        AAAGGQAAAk1TRnQBSQFMAgEBAwEAAQQBAAEEAQABGAEAARgBAAT/ARkBEAj/AUIBTQE2BwABNgMAASgD
        AAFgAwABGAMAAQEBAAEYBgABGyQAA/4D/QP8DP0D/i0AA/AD3gPdA+MD8wb+Cf26AAP8A/gD9gP1A/AD
        6gPsA+8D8gP3A/kD+wP+HgAD2gOzA60DsAPHA9QD4APiBuAD3APaA+QD+B4AA/gD8QPlA+AD5gPnA90D
        3APfBuMD6APuA/lmAAP4A+0D4gPWA8UDuwO6A70DxAPNA9cD5QPzA/sD/hgAA/sDzwNzAyIDIAIzATUB
        QgJDA0sDZgOAA58DuwPWA9wD3QPnGAAD/APvArcBuAFwAXEBcwJeAWEBWQFaAV0CWANcAV8BZwFoAWoB
        YAFhAWICbAFuAngDegJ8AX0BfgGBAYIBhAKrAawD7wP+WgAD/APyA90DwwOzA4wDcQNtA28DdAOTA6oD
        xwPmA/kD/hsAAZYBmAGaASEBJAEqAVIBTQFKAXwBcwFxAWQBXAFjAToBNwFHAicBKgEdAR4BIAM8AzUD
        SQNZA2ECgAGBA9ID+RUAA/wChQGJATMBNQE9AR4BIgEsASMBJwEwAUQBRgFMAUgBSgFQAS0BMAE4ASYB
        KQEyASYBKQEyASUBKQExASQBJwEwASYBKAExAR8BIwEsASQBJgEvATABMgE4AqoBq10AA/wD9gPkA+AC
        nwGgAUgBSQFNASsBLQEzATIBMwI3ATgBOgE3ATgBOwJeAWADxwPVA+kD+RsAAZcBmQGdAS4BMAE2AZkB
        jgGLAeMB0gHKAewB2wHUAaMBlAGoAYQBdAGZAZ0BjgGaAToCOAFfAWEBZQOuA0IBBwEIAQkBDAEOARQB
        GgEbARoDYwPzFQABnwGgAaMBKwEuATUBKwEtATUBgQF7AXYBxgG6Aa4B7QHnAdoB8QHqAtwB0gHFAdQB
        yAG8AdUBywG/AdUBywG/AdMByQG9AdQByAG7AaoBoQGYAVEBTwFSASMBJwEvATgBOgFBAuAB4V0AA/wD
        AAK1AbgBNQE2AToBNAE1ATYBPgFBAUYBLAEvATgBJgEoATABJQEmAS8BJAEnATABhAGFAYkDAAP8A/0Y
        AAHEAcUByAE2ATcBPAG5AaoBnwHBAbEBwAFAATgBhQFSAUcBggGEAXUBkwFSAUcBdwFaAU4BhgGRAYQB
        iwI2ATgBmwGcAZ8BNAE4ATkBNQE0AUYBQQE7AWsCBwFUARkBGwElAaQBpQGiFQABaQFqAW8BIQElAS0B
        gAF4AXIB4wHUAcAB2AHKAbcB0AHBAa8B0gHDAbAB2gHMAbgB3gHPAbsB3QHOAboB2wHLAbgB2AHIAbUB
        3AHMAbgB7QHcAccB9QHjAc4BgAF6AXQBIgElAS0BiAGJAY1gAALZAdoBNAE1AToBJAEnATEBTwFRAXcB
        5gHeAdUB5QHiAdkB0AHNAcgBwwHAAb0BRgFHAUwBHQEgASkBfAF+AYED+xsAAXYBeQF+AW4BaAFmAZAB
        fwGQAV0BUgFwAScBJAGLAgABcgEyAS0BfQF8AW4BkQFOAUQBegFgAVQBiwGCAXkBegEdASEBKAE2ATcB
        PwFoAVsBdAE1AS4BawIAAYUBBAEFAWQBOAE6AUIC5gHlEgABbgFvAXQBJwEoATABdgF9AXoBpgGxAawB
        rgG4AbMBtQG9AbkBugHBAbwBuQHAAbsBtgG9AbcBtgG8AbUBsgG4AbIBrQGzAa0BowGlAZ0BogGeAZMB
        ugGxAaIBpgGbAY4BJAEnAS8BcQFzAXddAAP9AV0BXgFkAi4BLQEgAS4BcQEoAUMBrwFkAWoBqAHdAcwB
        xQH8AfAB5QH/AfoB8QHqAeMB2gFHAUkBTgEeASIBKgGAAYEBhRsAAcYByAHKA0UBcAFlAYEBMAEpAVsB
        agFgAX8BEQEQAZYCAAF2ATgBMgF+AYQBdQGSAVABRQGNAXwBbgGYAVwBWgFUAVYBTwFYAVMBRwFcASAB
        HAFyAgABhwIAAZABHwEgAUEBnwGgAZsSAAFvAXABdQEkASUBLQGxAbsBvAHqAfsB+gHWAu4B1QHtAe4B
        1wHsAe0B1QHqAesB1QLsAdoC8AHcAvEB2QHwAe8B1AHpAecBxwHYAdUBwgHPAcsBewGAAX8BIQEiASsB
        kQGSAZZdAAGTAZQBmQEuAS8BLQElAS0BUwEoAUABqQErAUMBogEZATUBnwFCAUsBlAHDAbMBrQHuAeMB
        0gH6AfAB4QH4Ae8B4gFRAVIBVgEbAR4BJwKfAaMbAAFqAWwBcAFRAU4BUAEyASwBYwErASUBSgFiAVwB
        mwIJAaACAAFxAVcBTQGFAWIBVwGKAS0BJgGHAawBnwGlAW0BYgFnAT4BNgFdARQBEgGCAgMBiQIAAZoB
        FgEXAU0BmAGaAZISAAGeAZ8BogEmASgBLwFoAWkBbgGlAacCqgGvAbIBrgG3AbkBpwGzAbUBpgGzAbUB
        qAG3AbkBpAG0AbcBpAG1AbcBpwG3AboBqQG5AbsBrgG9AcABvQHGAckBWwFjAWgBIgEkASsB3wHgAeFa
        AAHAAcEBxAEuAS8BMAEpAS0BPgEiATcBmAEuAUYBqAE3AUQBlgEkATUBkwEvAUwBrQGjAbIBuAHYAcsB
        uQHnAdoBywH1AegB1wHlAdwBzQE9AT8BRAEgASMBKwGlAaYBqRgAAeEB4gHjATABMwE2ASgBJQFVAQIB
        AAE6AS4BKgFBAVABTwGzAgUBlAEOAQwBdAFgAVUBgQEWARIBfgFQAUkBnwGvAaABlgFCATsBhgEUARIB
        ewEFAQQBjQIAAZABHwEgAUEBtQG2AbESAAP6AaABoQGkAUABQQFJARQBFgEeAhIBGwETARQBHAETARQB
        HAEUARUBHQEUARUBHQEUARUBHQETARQBHAEWARcBHwIcASQBIAEfAScBKgErATICUwFZAaQBpQGoWgAB
        5QHmAecBPAE9AUIBLQEuATEBHgEvAYEBKgFDAagBNQFGAZ0BXgFiAZ8BQgFHAZIBfwGYAcIByALqAa8B
        uwG4Ad4B0wG+AesB3wHPAeoB3QHRAcUBugG1ATUBNgE8ASIBJgEtAa8BsAGzGAABoQGjAaQBKAEpAUAB
        HwEdAUgCAAEBAUgBRQFBAWgBZwHVAgABiAE1AS8BewFTAUkBdQENAQsBeQESARABmQEcARoBmAEaARcB
        ZgEaARkBwgETARQBggEyATQBOwLsAeoVAALoAekBRQFHAU8BKgEtATUBRQFIAU0BSAFKAU8BSQFLAVAB
        SAFKAU8BSQFKAU8BSAFKAU4BSgFMAVACQwFKASoBLQE1ARkBHQEnAS8BMgE6AYABgQGFA/FXAAPvAU0B
        TwFUAS8BLgEqASUBMwFvASsBRgGtASkBPQGaATcBSgGhATQBTwGsAWgBdwGwAbwB0AHLAcoC6QGdAb8B
        2QFRAVQBhgGZAYoBnQGwAaIBrQHAAbABuQGtAZ4BoQE3ATgBOgEoASsBMgLEAcYYAAFyAXQBcgEfASAB
        NAFFAUABSQGVAYoBkAE1ATQBpAIAAYIBHgEaAXQBSAE/AWABfQFwAXYBQwE7AYcBFgETAWoBFQESAW4C
        FgG2ASYBJwFWAYsBjAGGFQAB4wHkAeUBMwE3AT8BSQFHAUkBygG8AawB7wHkAdEB8QHkAdMB7wHhAdEB
        7gHgAc8B7QHeAc4B7gHfAc4B7wHjAdIB7wHiAdMB3QHRAcMBoQGZAZEBUAFPAVEBKAEqATIBWQFaAV8B
        +AL5VAABdwF4AX4BLQIuASEBKwFfASwBRgGrATYBTwGrATIBSgGoAXMBkQHVAaMBvwHsAbgB2gHnAb4B
        0wHQAa4BxwHPAUgBZQG8ASsBRAGjAU0BSAF9AX8BdAGRAZoBjgGhAYwBgAGhAX8BdQGEASwBLgExATMB
        NQE8AcQBxQHHEgAD+wFTAVcBXQFbAVYBWgG9AbABuQEmASQBjQIAAXsBDAELAXgBLwEpAW0BHgEaAWAB
        QwE8AW0BdQFoAXEBKwElAUoBFgETAYgCAAGKASIBJAEyAs0ByhUAAX8BgAGEAScBKQExAYMBgQF8Aa8B
        rAGhAa8BqwGeAboBsAGiAcMBuAGoAc0BwAGvAdEBwwGyAdIBwwGxAdUBxgGzAdcBxwG0Ad4BzgG6Ae4B
        3QHHAf4B6QHRAWQBXgFcAR8BIwEsAtwB3VEAAdQB1QHWATkBOgE7ASYBLQFPATABTAGyAU0BaQG8ATgB
        UgGuAWUBhAHNAVgBcgG4Ab8BwgHVAfcC/wHHAecB4wFdAXABqQEiATkBnwE9AVsBtwEjATYBkQE9ATkB
        dQFrAWIBiAFaAVQBhQFjAV0BkAFwAWgBdAEsAS8BMgEsAS4BNQLHAckPAAFkAWYBawFNAUoBTAGRAYMB
        lAEVARQBegIAAYICAQGAAR0BGgFsARIBEAFuAgABdwIAAZMBFgEUAYoBJgEgAUEBFQESAZQCAAGUARwB
        HQE3AbIBswGuFQABcQFyAXcBMAEzATkBfQGNAY4BkQGjAaQBoQG1AbYBowK0AZ0BqQGmAZsBoQGcAZ8B
        ogGaAqUBnAGpAaYBnAGtAakBnQGnAaMBmAGhAZ0BkgGlAZ4BkwFSAVEBUgEjASYBLgLXAdlRAALJAcwC
        MwEyASUBMgFiAYIBmQHgAVABbQG9AU8BbgG/AXEBkAHUAQABBQFaARUBEwFOAfAB8QHzAbwB2wHvASUB
        OgGcATABQAGZATEBSQGmATkBVgGyARUBIwF9AS4BKwFqAVsBUwGCAWMBXAGIAVsBVAGGAXcBagF3AjMB
        NgFSAVUBWgPzBgAD/gFvAXIBdgE9ATwBPwF6AW8BhAEPAQ4BcQIAAYMCAAGIARMBEQFqASoBJgFhAgAB
        fQIAAZUCDQGNAToBOwGvARMBEQFxARMBDwFwAgEBmgINAU0BcgF0AXAVAAGWAZcBmwEkASUBLQF0AYIB
        hQGtAsABsgLEAbcCywG1AskBrQHBAcIBowK2AZkCqgGSAaEBoAGQAZ4BnQGPAZwBmwF7AooBkAGbAZwB
        PAE/AUYBPQE/AUUC9AH1UQAD9gFZAVoBXQEmASgBMgFWAW0BrwFmAYQB0QFwAZAB1QE+AU4BmgEAAQQB
        VQIAAUIBWgFeAZABlAG0AesBNwFUAbABKgE5AZMBIQE1AZUBMgFMAaoBKgFBAaEBCgEPAWABJwElAWkB
        RAFCAX4BUAFOAYcBVAFSAZMCPQFZAS0BLwEyAcMBxAHGBgABsQGyAbUBKwEuATMBagFgAWkBLAEpAXcC
        AAF3AgABjAIAAXkBGQEWAVsBCgEJAXMCAAGWAgEBlAIAASkCHgFCAiUBrwEOAQwBdwEDAQIBjAIDAWsB
        MgE0AUUC7gHrEgAC5QHmATABMgE5ATwBPwFFAbkCygG0AcgBxwG3AskBuALLAbsBzQHOAbsBzgHPAb8B
        0QHSAb4C0wGxAcQBxQGaAa0BrgGsAb4BvQGHAYwBjwEjASQBKwGYAZkBnFcAAsgBywIsAS4BJwEuAUQB
        cwGTAdoBeQGSAdUBCAESAW4BCgEWAXIBBAELAV4BCgEMATUBcwGLAcQBZgGIAdQBKwFAAZ8BLgE5AYwB
        KAE5AZUBJAE4AZkBFwEoAYUBJwE9AZoBMwFKAaUBNgFOAawBEAElAY8BIQEmAUYBMAExATMBxwHIAcoG
        AAFqAW0BcQI4AT0BUwFJAWMBGQEYAYcCCAGRAgIBkgIAAXECAwFyAgABjgIAAbACAAFkAgABIgIAASAC
        IQGDAhYBogIAAYYCAAGCASABIQFQAa4BrwGoFQABtgG3AbkBHgEfASYBfgGFAYgB0wHpAecBtALGAa4C
        wAG2AsgBvQLQAcQC1gHNAt8BzALeAbEBxQHEAacBsAGyASsBLAEzAUoBSwFRAvUB9loAAYwBjQGSASsB
        KgErATUBQgFgASEBLwGAAQMBDQFmAQsBFQFsARwBIAFJAS4BLQEjAScBMgFoAXEBlAHfAT8BXQG1AUAB
        SwGaAT0BRAGRAR8BNAGUAUMBYAG4AUcBZgG/AUkBZgG7ATcBUwG3ASEBLAFiAS4BLwEtAXwBfQGCA/oG
        AAFcAV4BYQI1AUABKgEjAU0CLwGEAiUBtgIAAZwCAAGUAgABlAIAAacCBgGcAR8BIQE4AgQBPAIAATMC
        EgFHAi0BtwIAAYoCAAGLAhcBawFhAWMBXhgAAXgBeQF+AiABKAGhAbABsQHWAe0B6wGzAsUBtALHAbUC
        yQG3AsoBvgLPAcMC1QHDAtUBPwFBAUgBOgE8AUMC5AHlXQAD/AF1AXcBfAIrAS0BJwEpATEBKQEsAToB
        KwEtATcBLwExATQBLwExATQBHwEgATABQAFZAasBZQGLAdYBNQFJAaIBMQE9AZIBSAFlAbcBTgFrAbwB
        TQFgAa8BawGIAdIBPQFXAagBJgEnATABQQFCAUYD8wkAAXoBewF+ASwBLgE3AQ4BDAFPAhcBZgJlAbcC
        HAG/AgABqQIAAbICDgG+ASABIgFKATQBNgEpAhcBTwIAAVwCAQFAAiUBngIAAZoCAAGDAhgBjAE6ATwB
        QQPoFQAD9gFLAUwBUwEqASsBMwHGAdcB2QHUAugBuwLNAbYCyAGyAsYBsQLEAdoB7QHsAYkBkAGTARoB
        HAEjAtAB0mYAAbQBtQG4AWsBbQFwAVYBWAFZAWIBZAFnAZ8BoAGjAY0BjgGSAi4BLQEcASMBWAFhAYIB
        0gFBAV8BtgFPAWcBtAFqAYwB0QFMAWcBtwFTAWcBsQFDAWMBxAEnATABWQEuAi0BpQGmAaoMAALCAcQB
        LwExATMBCwENAUgCAAFlAikBcQJnAb4CPQHaAiEB2wIcAWwBaQFqAV0BiAKJASsBLAE8AhEBcAIAAUsC
        CwF5AjMBtgIAAZACHQGiASoBLAEzAcwBzQHMGAAB4ALhASkBKgEyAUgBSQFPAfMC/AHQAegB5wHJAtsB
        wQLUAdAC5gG8AccByQIpATABlAGVAZl4AAP7AUcBSAFNAiEBKwFAAU4BlQGTAbUB7gF6AZwB3QF1AZYB
        2QFkAYkB1gFQAXcB1wEqATwBgAIqASsBTwFQAVYD+gwAA/0BbAFtAXABKQErATQCCwFaAgABZQINAVwC
        hgHEAjQBogEsAS4BQQLxAewC9QH2ATsBPQE6ASEBIgFmAgABagIdAWACagHXAkIB0QI/AWUBKAEqASwB
        zgHPAdAbAAGzAbQBtgEZARoBIgJ3AXwDAAHkAvkB8AL/AdkB4QHiATQBNgE9AVYBVwFcfgACuwG+ASsB
        LQEvAS0BLgFCAYoBnAHBAXEBkAHMAVQBcwG9AUUBXgGiATEBQAFqASsBLAEvATgBOgE+AtYB2BIAAvEB
        8gFYAVkBWgEmASgBOgIGAVACEAFZAg8BQwEbAR0BNQHNAc4BywYAAZcCmAEuAS8BPQITAWQCCAFiAoEB
        wgFbAVwBcQErAS0BKwGfAaABowP9HgABgAGCAYYBGAEaASIBqgGpAawDAAHxAvACOgFAAR8BIQEoAtwB
        3YEAAYsBjQGQAS0BLwEzAR8BIQEqASUBJwEzASoBLAE2AioBLQEsAisBXAFdAWIC1QHXGAAB8gLzAYAC
        ggEyATQBPwEuAS8BPwEzATUBNwGzAbQBswkAAvMB9AFKAUwBTgEvATIBMQElAScBOgEYARoBMAE/AUEB
        RALAAcMnAAGDAYQBiAEoASoBMQFiAWQBaQFHAUoBTwEqASwBMwK1AbiHAAGsAa0BsAFpAWoBbgFBAUIB
        RAE9AT4BQgFnAWgBbAGtAa8BsgP5IQABqgKrATcBOQE8AYwBjQGRDwABwAHBAcMBVgFYAV0BTAFNAU8B
        hQGGAYUC5QHmLQABpAGlAagBLgEwATgBOQE7AUEBtwG4AbtmAAFCAU0BPgcAAT4DAAEoAwABYAMAARgD
        AAEBAQABAQUAASABARYAA/8BAAH8AQMB/wH4AQEE/wMAAfgBAAE/AfABAAE/AfABAAE/AwAB8AEAAR8B
        4AEAAR8B4AEAAQcDAAHgAQABHwHwAQABDwHgAQABDwMAAeABAAE/AeABAAEPAeABAAEHAwAB9AEBAT8B
        wAEAAQ8B4AEAAQcDAAH4AQABfwHAAQABBwHgAQABBwMAAfABAAF/AcABAAEHAeABAAEHAwAB8AEAAT8B
        4AEAAQcB4AEAAQcDAAHgAQABHwHgAQABBwHgAQABDwMAAcABAAEPAfABAAEHAfABAAEPAwABgAEAAQcB
        +AEAAQ8B4AEAAQcDAAGAAQABAwHwAQABDwHgAQABBwUAAQEB8AEAAQ8B4AEAAQcGAAHAAQABDwHgAQAB
        BwYAAcABAAEHAeABAAEPAwABgAIAAcABAAEHAfABAAEPAwABwAIAAcABAAEHAfgBAAEfAwABwAEAAQEB
        wAEAAQMB+AEAAT8DAAHwAQABAwHAAQABAwH8AQABfwMAAf8BgAEDAcABAAEDAf4BIAH/AwAB/wHAAQcB
        4AEYAQMB/wEQAf8DAAH/AeABDwHwATgBDwH/AYEB/wMAAf8B8AEfAfwBfAEfAf8BwwH/GQAL
</value>
  </data>
  <data name="$this.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="$this.Name">
    <value>MessageFrm</value>
  </data>
  <data name="$this.Language" type="System.Globalization.CultureInfo, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>(Default)</value>
  </data>
  <data name="$this.TrayLargeIcon" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="$this.Localizable" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="$this.GridSize" type="System.Drawing.Size, System.Drawing, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>8, 8</value>
  </data>
  <data name="$this.DrawGrid" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </data>
  <data name="$this.TrayHeight" type="System.Int32, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>80</value>
  </data>
  <data name="$this.SnapToGrid" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </data>
  <data name="$this.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
</root>